radius_auth_open
radius_config
Radius Functions
PHP Manual

# radius_close

(PECL radius:1.1-1.2.5)

radius_close — Frees all ressources

### Description

bool radius_close ( resource `$radius_handle` )

It is not needed to call this function because php frees all resources at the end of each request.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

radius_auth_open
radius_config
Radius Functions
PHP Manual